@import url("fonts.css");
@import url("header.css?v=20211101");
@import url("footer.css");
@import url("style.css");
@import url("main_page.css");
@import url("sub_page.css");
@import url("tech.css");
@import url("component.css");
@import url("aboutus.css");
@import url("board.css");
@import url("policy.css");
@import url("dim.css");

body { letter-spacing: -0.025em; }
.entry-content { min-height: 170px; }
.site-content { position: relative; } 
.home .site-content { overflow: hidden; }
#wrap { overflow: hidden; } 
a { text-decoration: none; color: inherit; }
a:hover { text-decoration: none; } 
#sub-contents { margin: 0 auto 150px; text-align: left; margin-top: 89px; } 

.site-content { flex: 1 0 auto; -ms-flex: 1 0 auto; } 

.header-container { margin: 0 auto; position: relative; padding: 0 40px; z-index: 50; } 

.header-container:after { content: ""; display: table; clear: both; } 

.site-container { max-width: 1440px; margin: 0 auto; position: relative; padding: 0 68px; } 

.content-area { overflow: hidden; } 

.site-container:after { content: ""; display: table; clear: both; } 

.footer-container { max-width: 1280px; margin: 0 auto; position: relative; padding: 0 40px; } 

.footer-container:after { content: ""; display: table; clear: both; } 

.site-footer { flex-shrink: 0; } 


@media screen and (max-width: 1440px){
 .site-container { max-width: 100%; padding: 0 40px; } 
 }


@media screen and (max-width: 1024px){
 .header-container { max-width: 100%; padding: 0 20px; } 

 .site-container { max-width: 100%; padding: 0 20px; } 

 .footer-container { max-width: 100%; padding: 0 20px; } 

 #sub-contents { margin: 0 auto 100px; text-align: left; margin-top: 89px; } 
 }